a:link {color:#0000ff;}
a:visited {color:#1f5b8b;}
a:hover {color:#2c3651;}
a:active {color:#2c3651;}
.Wp-Body-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-text-_2_-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Bullet-List-P
{
    margin:0.0px 0.0px 12.0px 48.0px; text-align:left; font-weight:400; text-indent:-15.0px;
}
.Wp-Footer-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Header-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Header-and-Footer-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Heading-_1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Heading-1-P
{
    margin:32.0px 0.0px 4.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Heading-2-P
{
    margin:20.0px 0.0px 4.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-3-P
{
    margin:12.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-4-P
{
    margin:20.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-5-P
{
    margin:16.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-6-P
{
    margin:12.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Headings-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Indented-P
{
    margin:0.0px 0.0px 12.0px 48.0px; text-align:left; font-weight:400;
}
.Wp-List-Paragraph-P
{
    margin:0.0px 0.0px 13.0px 48.0px; text-align:left; font-weight:400;
}
.Wp-Lists-P
{
    margin:0.0px 0.0px 12.0px 24.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-_Web_-P
{
    margin:7.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Note-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Numbered-List-P
{
    margin:0.0px 0.0px 12.0px 48.0px; text-align:left; font-weight:400; text-indent:-12.0px;
}
.Wp-Quote-P
{
    margin:12.0px 48.0px 12.0px 48.0px; text-align:left; font-weight:400;
}
.Wp-Strong-Quote-P
{
    margin:12.0px 48.0px 12.0px 48.0px; text-align:left; font-weight:400;
}
.Wp-Subtitle-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Title-P
{
    margin:0.0px 0.0px 20.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-endnote-text-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-normal-p0-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-Text1-C
{
    font-family:"Angsana New", serif; font-weight:700;
}
.Wp-Body-text-_3_-_-Not-Bold-C
{
    font-family:"Angsana New", serif; font-weight:700;
}
.Wp-Body-text-_4_-_-15-pt_Bold_Body-text-_4_-_-9-pt_Body-text-_4_-_-8-5-pt_Body-text-_5_-_-Constantia_Scale-70__Body-text-_3_-_-Cordia-New_13-pt_Spacing-0-pt-Exact-C
{
    font-family:"Angsana New", serif; font-weight:700;
}
.Wp-Body-text-_4_-_-Bold-C
{
    font-family:"Times New Roman", serif; font-weight:700;
}
.Wp-Body-text-_4_-_-Italic-C
{
    font-family:"Angsana New", serif; font-style:italic;
}
.Wp-Body-text-_-Not-Bold_Heading-_1-_-Not-Bold_Body-text-_5_-_-Impact_5-pt_Body-text-_5_-_-Candara_5-5-pt_Body-text-_6_-_-Impact_Body-text-_6_-_-Times-New-Roman_Body-text-_6_-_-Not-Bold_Spacing--1-pt_Body-text-_-11-5-pt-C
{
    font-family:"Angsana New", serif; font-weight:700;
}
.Wp-Body-text-_-Small-Caps-C
{
    font-family:"Angsana New", serif; font-weight:700; font-variant:small-caps;
}
.Wp-Code-C
{
    font-family:"Courier New", monospace;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Verdana", sans-serif;
}
.Wp-Emphasis-C
{
    font-family:"Verdana", sans-serif; font-style:italic;
}
.Wp-HTML-Cite-C
{
    font-family:"Verdana", sans-serif; font-style:italic;
}
.Wp-Hyperlink-C
{
    font-family:"Verdana", sans-serif; color:#0000ff; text-decoration:underline;
}
.Wp-Keyword-C
{
    font-family:"Courier New", monospace; font-weight:700;
}
.Wp-Placeholder-C
{
    font-family:"Verdana", sans-serif;
}
.Wp-Reference-C
{
    font-family:"Verdana", sans-serif; font-variant:small-caps;
}
.Wp-Strong-C
{
    font-family:"Verdana", sans-serif; font-weight:700;
}
.Wp-Strong-Emphasis-C
{
    font-family:"Verdana", sans-serif; font-style:italic; font-weight:700;
}
.Wp-Strong-Reference-C
{
    font-family:"Verdana", sans-serif; font-style:italic; font-weight:700; font-variant:small-caps;
}
.Wp-endnote-reference-C
{
    font-family:"Verdana", sans-serif;
}
.Wp-normal-c-c21-C
{
    font-family:"Comic Sans MS", cursive;
}
.Wp-normal-c-c31-C
{
    font-family:"Comic Sans MS", cursive;
}
.Wp-normal-c21-C
{
    font-family:"Comic Sans MS", cursive;
}
.Wp-normal-c3-C
{
    font-family:"Verdana", sans-serif;
}
.Wp-normal-c31-C
{
    font-family:"Comic Sans MS", cursive;
}
.Wp-normal-c41-C
{
    font-family:"Comic Sans MS", cursive;
}